Page MenuHomePhabricator

Make commons labs instance more robust
Closed, ResolvedPublic

Description

http://structured-commons.wmflabs.org/wiki/Main_Page can be a little flaky

This is a master ticket for anything that needs to be fixed to make it better

Event Timeline

Cparle created this task.May 29 2018, 4:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 29 2018, 4:34 PM
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.Jun 5 2018, 3:34 PM
Cparle renamed this task from x1baaaaaaa to Make commons labs instance more robust.Jul 2 2018, 9:12 AM
Cparle closed this task as Resolved.
Cparle lowered the priority of this task from High to Normal.
Cparle updated the task description. (Show Details)
CommunityTechBot raised the priority of this task from Normal to Needs Triage.Jul 5 2018, 6:55 PM